/*
 Paginace
*/

ul.paginace li {
    display: inline-flex;
	padding: 4px 10px;
    border: 1px solid #DDDDDD;
    margin-left: -1px;
    text-align: center;
}

ul.paginace li:hover {
    background: #fAfAfA;
}

ul.paginace li.neaktivni {
    color: #DDDDDD;
}

ul.paginace li.aktivni {
    color: white;
    background: #3b94e0;
}

ul.paginace a {
	text-decoration: none;
}

/*
 Ostatní
*/

.centrovany {
	text-align: center;
}

/*
 * Tabulka
 */
	
.tabulka {
	width: 100%;
	color: #444444;
	text-align: center;
	border-collapse: collapse;
 	border: 1px solid #C9CBCD;	 	
}

.tabulka th, .tabulka td {
	padding:5px;
	border-collapse: collapse;
 	border: 1px solid #C9CBCD;
}

.tabulka th {
	color: black;
	background: #f5f5f5;
}

.tabulka tr:nth-child(2n) {
	background-color: #F6F6F6;
}